## rust-fixedbitset 0.1.9

=== debian/changelog ===
rust-fixedbitset (0.1.9-1) unstable; urgency=medium

  * Package fixedbitset 0.1.9 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 14:02:05 -0800
