=== debian/control ===
Source: rust-fixedbitset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fixedbitset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fixedbitset

Package: librust-fixedbitset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fixedbitset+default-dev (= ${binary:Version}),
 librust-fixedbitset-0-dev (= ${binary:Version}),
 librust-fixedbitset-0+default-dev (= ${binary:Version}),
 librust-fixedbitset-0.1-dev (= ${binary:Version}),
 librust-fixedbitset-0.1+default-dev (= ${binary:Version}),
 librust-fixedbitset-0.1.9-dev (= ${binary:Version}),
 librust-fixedbitset-0.1.9+default-dev (= ${binary:Version})
Description: Simple bitset collection - Rust source code
 This package contains the source for the Rust fixedbitset crate, packaged by
 debcargo for use with cargo and dh-cargo.
