## rust-fixedbitset 0.2.0

=== debian/changelog ===
rust-fixedbitset (0.2.0-1) unstable; urgency=medium

  * Package fixedbitset 0.2.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:34:34 +0000
