## rust-fixedbitset 0.4.2

=== debian/changelog ===
rust-fixedbitset (0.4.2-1) unstable; urgency=medium

  * Package fixedbitset 0.4.2 from crates.io using debcargo 2.5.0
  * Collapse features

  [ Matthias Geiger ]
  * Team upload.
  * Package fixedbitset 0.4.2 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Fri, 02 Sep 2022 19:05:17 +0200
