=== debian/control ===
Source: rust-fixedbitset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fixedbitset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fixedbitset
Rules-Requires-Root: no

Package: librust-fixedbitset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-fixedbitset+default-dev (= ${binary:Version}),
 librust-fixedbitset+serde-dev (= ${binary:Version}),
 librust-fixedbitset+std-dev (= ${binary:Version}),
 librust-fixedbitset-0-dev (= ${binary:Version}),
 librust-fixedbitset-0+default-dev (= ${binary:Version}),
 librust-fixedbitset-0+serde-dev (= ${binary:Version}),
 librust-fixedbitset-0+std-dev (= ${binary:Version}),
 librust-fixedbitset-0.4-dev (= ${binary:Version}),
 librust-fixedbitset-0.4+default-dev (= ${binary:Version}),
 librust-fixedbitset-0.4+serde-dev (= ${binary:Version}),
 librust-fixedbitset-0.4+std-dev (= ${binary:Version}),
 librust-fixedbitset-0.4.2-dev (= ${binary:Version}),
 librust-fixedbitset-0.4.2+default-dev (= ${binary:Version}),
 librust-fixedbitset-0.4.2+serde-dev (= ${binary:Version}),
 librust-fixedbitset-0.4.2+std-dev (= ${binary:Version})
Description: Simple bitset collection - Rust source code
 This package contains the source for the Rust fixedbitset crate, packaged by
 debcargo for use with cargo and dh-cargo.
