## rust-fixedbitset 0.5.7

=== debian/changelog ===
rust-fixedbitset (0.5.7-1) experimental; urgency=medium

  * Team upload.
  * Package fixedbitset 0.5.7 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 14:58:37 +0100
