=== debian/control ===
Source: rust-fixedbitset
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fixedbitset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fixedbitset
Homepage: https://github.com/petgraph/fixedbitset
X-Cargo-Crate: fixedbitset

Package: librust-fixedbitset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-fixedbitset+default-dev (= ${binary:Version}),
 librust-fixedbitset+serde-dev (= ${binary:Version}),
 librust-fixedbitset+std-dev (= ${binary:Version}),
 librust-fixedbitset-0-dev (= ${binary:Version}),
 librust-fixedbitset-0+default-dev (= ${binary:Version}),
 librust-fixedbitset-0+serde-dev (= ${binary:Version}),
 librust-fixedbitset-0+std-dev (= ${binary:Version}),
 librust-fixedbitset-0.5-dev (= ${binary:Version}),
 librust-fixedbitset-0.5+default-dev (= ${binary:Version}),
 librust-fixedbitset-0.5+serde-dev (= ${binary:Version}),
 librust-fixedbitset-0.5+std-dev (= ${binary:Version}),
 librust-fixedbitset-0.5.7-dev (= ${binary:Version}),
 librust-fixedbitset-0.5.7+default-dev (= ${binary:Version}),
 librust-fixedbitset-0.5.7+serde-dev (= ${binary:Version}),
 librust-fixedbitset-0.5.7+std-dev (= ${binary:Version})
Description: Simple bitset collection - Rust source code
 Source code for Debianized Rust crate "fixedbitset"
